.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.062988;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.400394,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400394,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400394,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.400401,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.400401,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.400401,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls4f{letter-spacing:-0.180000px;}
.ls13{letter-spacing:-0.165600px;}
.ls5c{letter-spacing:-0.130872px;}
.ls16{letter-spacing:-0.126000px;}
.ls5a{letter-spacing:-0.121296px;}
.ls4c{letter-spacing:-0.118800px;}
.ls55{letter-spacing:-0.111600px;}
.ls44{letter-spacing:-0.105336px;}
.ls36{letter-spacing:-0.100800px;}
.ls48{letter-spacing:-0.097200px;}
.ls27{letter-spacing:-0.095760px;}
.ls46{letter-spacing:-0.092568px;}
.ls1c{letter-spacing:-0.090000px;}
.ls15{letter-spacing:-0.087000px;}
.ls65{letter-spacing:-0.079800px;}
.ls19{letter-spacing:-0.078000px;}
.ls6b{letter-spacing:-0.076608px;}
.ls17{letter-spacing:-0.075000px;}
.ls6f{letter-spacing:-0.073416px;}
.ls14{letter-spacing:-0.072000px;}
.ls5e{letter-spacing:-0.070224px;}
.lsb{letter-spacing:-0.068400px;}
.ls52{letter-spacing:-0.067032px;}
.ls43{letter-spacing:-0.064800px;}
.ls33{letter-spacing:-0.057456px;}
.ls45{letter-spacing:-0.054000px;}
.ls47{letter-spacing:-0.051072px;}
.lsf{letter-spacing:-0.050400px;}
.ls42{letter-spacing:-0.047880px;}
.ls51{letter-spacing:-0.046800px;}
.ls20{letter-spacing:-0.044688px;}
.ls38{letter-spacing:-0.043200px;}
.ls70{letter-spacing:-0.041496px;}
.ls58{letter-spacing:-0.038304px;}
.ls3a{letter-spacing:-0.036000px;}
.ls59{letter-spacing:-0.035112px;}
.ls34{letter-spacing:-0.028800px;}
.ls24{letter-spacing:-0.028728px;}
.ls1{letter-spacing:-0.027888px;}
.ls49{letter-spacing:-0.025536px;}
.ls41{letter-spacing:-0.025200px;}
.ls1e{letter-spacing:-0.024000px;}
.ls2d{letter-spacing:-0.022344px;}
.ls6e{letter-spacing:-0.021600px;}
.ls39{letter-spacing:-0.019152px;}
.lse{letter-spacing:-0.018000px;}
.ls3b{letter-spacing:-0.015960px;}
.ls28{letter-spacing:-0.014400px;}
.lsa{letter-spacing:-0.013176px;}
.ls4e{letter-spacing:-0.012768px;}
.ls5{letter-spacing:-0.009600px;}
.ls4d{letter-spacing:-0.009576px;}
.lsd{letter-spacing:-0.007200px;}
.ls31{letter-spacing:-0.006384px;}
.ls7{letter-spacing:-0.004392px;}
.ls11{letter-spacing:-0.003600px;}
.ls2c{letter-spacing:-0.003192px;}
.ls1a{letter-spacing:-0.003000px;}
.ls0{letter-spacing:0.000000px;}
.ls35{letter-spacing:0.003192px;}
.ls1b{letter-spacing:0.006000px;}
.ls2a{letter-spacing:0.006384px;}
.ls10{letter-spacing:0.007200px;}
.ls9{letter-spacing:0.008784px;}
.ls23{letter-spacing:0.009576px;}
.ls6{letter-spacing:0.012000px;}
.ls53{letter-spacing:0.012768px;}
.lsc{letter-spacing:0.014400px;}
.ls26{letter-spacing:0.015960px;}
.ls8{letter-spacing:0.017568px;}
.ls54{letter-spacing:0.019152px;}
.ls12{letter-spacing:0.021600px;}
.ls40{letter-spacing:0.025536px;}
.ls56{letter-spacing:0.028728px;}
.ls62{letter-spacing:0.028800px;}
.ls30{letter-spacing:0.031920px;}
.ls21{letter-spacing:0.032400px;}
.ls60{letter-spacing:0.035112px;}
.ls37{letter-spacing:0.038304px;}
.ls5b{letter-spacing:0.041496px;}
.ls2f{letter-spacing:0.044688px;}
.ls1f{letter-spacing:0.047808px;}
.ls22{letter-spacing:0.047880px;}
.ls3{letter-spacing:0.047952px;}
.ls1d{letter-spacing:0.049920px;}
.ls29{letter-spacing:0.051072px;}
.ls2b{letter-spacing:0.054264px;}
.ls4b{letter-spacing:0.057456px;}
.ls4a{letter-spacing:0.060648px;}
.ls3e{letter-spacing:0.063840px;}
.ls5f{letter-spacing:0.067032px;}
.ls57{letter-spacing:0.070224px;}
.ls6c{letter-spacing:0.073416px;}
.ls32{letter-spacing:0.076608px;}
.ls18{letter-spacing:0.081000px;}
.ls3d{letter-spacing:0.082992px;}
.ls25{letter-spacing:0.089376px;}
.ls50{letter-spacing:0.092568px;}
.ls3c{letter-spacing:0.095760px;}
.ls4{letter-spacing:0.098952px;}
.ls2{letter-spacing:0.099600px;}
.ls64{letter-spacing:0.102144px;}
.ls5d{letter-spacing:0.105336px;}
.ls6a{letter-spacing:0.108528px;}
.ls3f{letter-spacing:0.114912px;}
.ls61{letter-spacing:0.118104px;}
.ls69{letter-spacing:0.121296px;}
.ls67{letter-spacing:0.124488px;}
.ls66{letter-spacing:0.130872px;}
.ls2e{letter-spacing:0.140448px;}
.ls63{letter-spacing:0.159600px;}
.ls68{letter-spacing:0.172368px;}
.ls6d{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws7b{word-spacing:-11.488008px;}
.ws23{word-spacing:-2.476992px;}
.ws32{word-spacing:-2.464224px;}
.ws3c{word-spacing:-2.432304px;}
.ws58{word-spacing:-2.374848px;}
.ws43{word-spacing:-2.148216px;}
.ws29{word-spacing:-2.145024px;}
.ws22{word-spacing:-2.119488px;}
.ws50{word-spacing:-2.097144px;}
.ws44{word-spacing:-1.905624px;}
.ws2a{word-spacing:-1.886472px;}
.ws4f{word-spacing:-1.816248px;}
.ws5a{word-spacing:-1.761984px;}
.ws45{word-spacing:-1.752408px;}
.ws2e{word-spacing:-1.720488px;}
.ws59{word-spacing:-1.707720px;}
.ws2f{word-spacing:-1.701336px;}
.ws42{word-spacing:-1.474704px;}
.ws41{word-spacing:-1.430016px;}
.ws4b{word-spacing:-1.372560px;}
.ws4d{word-spacing:-1.193808px;}
.ws4c{word-spacing:-1.082088px;}
.ws34{word-spacing:-0.995904px;}
.ws63{word-spacing:-0.804384px;}
.ws74{word-spacing:-0.801192px;}
.ws40{word-spacing:-0.373464px;}
.ws18{word-spacing:-0.255000px;}
.ws5e{word-spacing:-0.181944px;}
.ws1b{word-spacing:-0.180000px;}
.wsa{word-spacing:-0.176400px;}
.wsf{word-spacing:-0.169200px;}
.ws78{word-spacing:-0.159600px;}
.ws53{word-spacing:-0.154800px;}
.ws25{word-spacing:-0.147600px;}
.ws6f{word-spacing:-0.146832px;}
.ws2b{word-spacing:-0.127680px;}
.ws2{word-spacing:-0.127488px;}
.ws3a{word-spacing:-0.118800px;}
.ws75{word-spacing:-0.111720px;}
.ws7e{word-spacing:-0.108528px;}
.ws6e{word-spacing:-0.105336px;}
.ws47{word-spacing:-0.102144px;}
.ws17{word-spacing:-0.099000px;}
.ws9{word-spacing:-0.093600px;}
.ws6a{word-spacing:-0.092568px;}
.ws71{word-spacing:-0.089376px;}
.ws70{word-spacing:-0.086184px;}
.ws3f{word-spacing:-0.082992px;}
.ws77{word-spacing:-0.079800px;}
.ws37{word-spacing:-0.076608px;}
.ws76{word-spacing:-0.070224px;}
.ws7a{word-spacing:-0.060648px;}
.ws62{word-spacing:-0.057456px;}
.ws3{word-spacing:-0.055944px;}
.ws6d{word-spacing:-0.054264px;}
.ws46{word-spacing:-0.051072px;}
.ws16{word-spacing:-0.048000px;}
.ws54{word-spacing:-0.047880px;}
.ws55{word-spacing:-0.044688px;}
.ws28{word-spacing:-0.041496px;}
.ws26{word-spacing:-0.038304px;}
.ws20{word-spacing:-0.035112px;}
.ws2c{word-spacing:-0.031920px;}
.ws69{word-spacing:-0.028728px;}
.ws38{word-spacing:-0.025536px;}
.ws6c{word-spacing:-0.022344px;}
.ws39{word-spacing:-0.019152px;}
.ws61{word-spacing:-0.015960px;}
.ws48{word-spacing:-0.012768px;}
.ws5f{word-spacing:-0.006384px;}
.ws24{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws21{word-spacing:0.003192px;}
.ws27{word-spacing:0.006384px;}
.ws35{word-spacing:0.009576px;}
.ws4{word-spacing:0.012000px;}
.ws64{word-spacing:0.012768px;}
.ws2d{word-spacing:0.015960px;}
.ws31{word-spacing:0.019152px;}
.ws6{word-spacing:0.021960px;}
.ws57{word-spacing:0.022344px;}
.ws5b{word-spacing:0.025536px;}
.ws7{word-spacing:0.026352px;}
.ws3e{word-spacing:0.028728px;}
.ws3b{word-spacing:0.031920px;}
.ws30{word-spacing:0.035112px;}
.ws52{word-spacing:0.038304px;}
.ws5{word-spacing:0.043920px;}
.ws1f{word-spacing:0.046800px;}
.ws68{word-spacing:0.047880px;}
.ws67{word-spacing:0.051072px;}
.ws8{word-spacing:0.052704px;}
.ws7d{word-spacing:0.054264px;}
.ws1e{word-spacing:0.057456px;}
.ws11{word-spacing:0.057600px;}
.ws4a{word-spacing:0.060648px;}
.ws65{word-spacing:0.063840px;}
.ws1a{word-spacing:0.069000px;}
.ws13{word-spacing:0.072000px;}
.wsc{word-spacing:0.079200px;}
.ws5d{word-spacing:0.079800px;}
.ws10{word-spacing:0.082800px;}
.ws6b{word-spacing:0.082992px;}
.ws7c{word-spacing:0.086184px;}
.wsb{word-spacing:0.086400px;}
.ws72{word-spacing:0.092568px;}
.wsd{word-spacing:0.097200px;}
.ws49{word-spacing:0.104400px;}
.ws33{word-spacing:0.108000px;}
.ws66{word-spacing:0.108528px;}
.ws3d{word-spacing:0.115200px;}
.ws5c{word-spacing:0.126000px;}
.wse{word-spacing:0.129600px;}
.ws4e{word-spacing:0.133200px;}
.ws14{word-spacing:0.138000px;}
.ws19{word-spacing:0.144000px;}
.ws15{word-spacing:0.153000px;}
.ws1c{word-spacing:0.156000px;}
.ws1d{word-spacing:0.163344px;}
.ws51{word-spacing:0.176400px;}
.ws36{word-spacing:0.180000px;}
.ws60{word-spacing:0.190800px;}
.ws56{word-spacing:0.198000px;}
.ws1{word-spacing:0.239040px;}
.ws73{word-spacing:0.242592px;}
.ws12{word-spacing:0.244800px;}
.ws79{word-spacing:0.328776px;}
._4{margin-left:-11.395440px;}
._2{margin-left:-1.116000px;}
._0{width:1.155360px;}
._3{width:11.427360px;}
._1{width:15.552000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fsb{font-size:21.854000px;}
.fs8{font-size:30.000000px;}
.fs3{font-size:31.920000px;}
.fsa{font-size:32.780800px;}
.fs7{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:79.920000px;}
.fs9{font-size:99.840000px;}
.fs5{font-size:120.000000px;}
.y6f{bottom:3.248633px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y1b{bottom:70.695798px;}
.y1e{bottom:76.769692px;}
.y22{bottom:77.058902px;}
.y21{bottom:114.559810px;}
.yb9{bottom:121.982869px;}
.y20{bottom:129.020314px;}
.yb8{bottom:129.979720px;}
.y1d{bottom:143.480818px;}
.yb6{bottom:144.437911px;}
.yb7{bottom:144.442538px;}
.yb5{bottom:158.900729px;}
.y1f{bottom:164.303944px;}
.yb4{bottom:173.363546px;}
.y1c{bottom:178.764448px;}
.yb2{bottom:187.824051px;}
.yb3{bottom:187.826364px;}
.yb1{bottom:202.286869px;}
.yb0{bottom:217.133147px;}
.y1a{bottom:222.006337px;}
.y19{bottom:241.282189px;}
.yaf{bottom:245.654499px;}
.yae{bottom:260.117317px;}
.y18{bottom:260.558041px;}
.yad{bottom:274.580135px;}
.y17{bottom:279.833893px;}
.yac{bottom:289.042953px;}
.yab{bottom:303.505771px;}
.y16{bottom:305.573591px;}
.yaa{bottom:317.968589px;}
.y15{bottom:324.849443px;}
.ya9{bottom:332.431406px;}
.y14{bottom:344.125295px;}
.ya8{bottom:347.277685px;}
.y13{bottom:363.401147px;}
.ya7{bottom:375.810605px;}
.y12{bottom:382.676999px;}
.ya5{bottom:390.271110px;}
.ya6{bottom:390.273423px;}
.ya4{bottom:404.733927px;}
.y11{bottom:408.416696px;}
.ya3{bottom:419.580206px;}
.y10{bottom:427.692549px;}
.y6e{bottom:445.704874px;}
.yf{bottom:446.968401px;}
.ya2{bottom:448.103872px;}
.ya1{bottom:462.566689px;}
.ye{bottom:466.244253px;}
.ya0{bottom:477.029507px;}
.yd{bottom:485.520105px;}
.y9f{bottom:491.492325px;}
.y9d{bottom:505.950516px;}
.y9e{bottom:505.955143px;}
.y50{bottom:520.397138px;}
.y9c{bottom:520.413334px;}
.yc{bottom:523.503447px;}
.y4f{bottom:534.859956px;}
.y9a{bottom:534.869210px;}
.y6d{bottom:534.871524px;}
.y9b{bottom:534.876152px;}
.yb{bottom:549.242855px;}
.y4e{bottom:549.322774px;}
.y99{bottom:549.332028px;}
.y6c{bottom:549.334342px;}
.y4d{bottom:563.785592px;}
.y98{bottom:563.794846px;}
.y6b{bottom:563.797160px;}
.ya{bottom:574.982264px;}
.y4c{bottom:578.248409px;}
.y97{bottom:578.257664px;}
.y6a{bottom:578.259978px;}
.y69{bottom:591.660045px;}
.y4b{bottom:592.711227px;}
.y95{bottom:592.713541px;}
.y96{bottom:592.720482px;}
.y4a{bottom:607.174045px;}
.y94{bottom:607.176359px;}
.y9{bottom:612.386768px;}
.y92{bottom:621.634549px;}
.y49{bottom:621.636863px;}
.y93{bottom:621.639177px;}
.y91{bottom:636.097367px;}
.y48{bottom:636.099681px;}
.y90{bottom:650.560185px;}
.y47{bottom:650.562499px;}
.y46{bottom:663.962566px;}
.y8f{bottom:665.023003px;}
.y8{bottom:670.228785px;}
.y8e{bottom:679.869121px;}
.y45{bottom:693.934757px;}
.y68{bottom:693.941698px;}
.y8d{bottom:708.390634px;}
.y44{bottom:708.397575px;}
.y67{bottom:708.404516px;}
.y66{bottom:721.804583px;}
.y8c{bottom:722.853451px;}
.y43{bottom:722.860392px;}
.y8b{bottom:737.316269px;}
.y42{bottom:737.323210px;}
.y8a{bottom:751.779087px;}
.y65{bottom:751.781401px;}
.y41{bottom:751.786028px;}
.y40{bottom:765.186095px;}
.y89{bottom:766.241905px;}
.y64{bottom:766.244219px;}
.y88{bottom:780.704723px;}
.y63{bottom:780.707037px;}
.y62{bottom:794.107104px;}
.y3f{bottom:795.165227px;}
.y87{bottom:795.167541px;}
.y3e{bottom:809.628045px;}
.y86{bottom:810.013658px;}
.y3d{bottom:823.028273px;}
.y61{bottom:824.086236px;}
.y85{bottom:838.546740px;}
.y60{bottom:838.549053px;}
.y5f{bottom:851.949281px;}
.y83{bottom:853.000303px;}
.y3c{bottom:853.007244px;}
.y84{bottom:853.009558px;}
.y82{bottom:867.463121px;}
.y3b{bottom:867.470062px;}
.y3a{bottom:880.870290px;}
.y81{bottom:881.925939px;}
.y5e{bottom:881.928252px;}
.y7f{bottom:896.349424px;}
.y80{bottom:896.388757px;}
.y5d{bottom:896.391070px;}
.y5c{bottom:909.791298px;}
.y7e{bottom:910.812242px;}
.y39{bottom:910.826124px;}
.y7d{bottom:925.275060px;}
.y38{bottom:925.288942px;}
.y7c{bottom:939.737878px;}
.y37{bottom:939.751760px;}
.y5b{bottom:939.767955px;}
.y7b{bottom:954.200696px;}
.y36{bottom:954.214578px;}
.y5a{bottom:954.230773px;}
.y7a{bottom:968.663513px;}
.y35{bottom:968.677395px;}
.y59{bottom:968.693591px;}
.y58{bottom:982.093658px;}
.y79{bottom:983.126331px;}
.y34{bottom:983.140213px;}
.y78{bottom:997.589149px;}
.y33{bottom:997.603031px;}
.y7{bottom:1010.918264px;}
.y77{bottom:1012.051967px;}
.y32{bottom:1012.065849px;}
.y57{bottom:1012.070477px;}
.y2{bottom:1014.195978px;}
.y76{bottom:1026.514785px;}
.y31{bottom:1026.528667px;}
.y56{bottom:1026.533294px;}
.y75{bottom:1040.977603px;}
.y30{bottom:1040.991485px;}
.y55{bottom:1040.996112px;}
.y54{bottom:1054.396179px;}
.y74{bottom:1055.440421px;}
.y2f{bottom:1055.454303px;}
.y73{bottom:1069.903239px;}
.y2e{bottom:1069.917121px;}
.y2d{bottom:1083.317188px;}
.y72{bottom:1084.366056px;}
.y53{bottom:1084.375311px;}
.y71{bottom:1098.828874px;}
.y52{bottom:1098.838129px;}
.y6{bottom:1111.177759px;}
.y51{bottom:1112.238196px;}
.y2c{bottom:1113.291692px;}
.y2b{bottom:1127.754510px;}
.y5{bottom:1133.639743px;}
.y2a{bottom:1142.217328px;}
.y29{bottom:1156.680146px;}
.y28{bottom:1170.080213px;}
.y70{bottom:1171.526264px;}
.y27{bottom:1177.599675px;}
.y23{bottom:1221.270398px;}
.y4{bottom:1256.736809px;}
.y26{bottom:1268.700852px;}
.y3{bottom:1276.020373px;}
.y25{bottom:1284.221793px;}
.y24{bottom:1287.113894px;}
.h2{height:6.597422px;}
.h11{height:15.297800px;}
.hd{height:22.500000px;}
.h10{height:22.946560px;}
.hc{height:24.990234px;}
.h5{height:26.589609px;}
.h9{height:27.000000px;}
.ha{height:29.988281px;}
.h8{height:32.940000px;}
.h3{height:33.187031px;}
.h6{height:39.984375px;}
.hf{height:40.103798px;}
.h4{height:66.573984px;}
.he{height:74.880000px;}
.h7{height:90.000000px;}
.hb{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w3{width:70.141479px;}
.w1{width:821.838655px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.xa{left:0.000321px;}
.xb{left:25.017315px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.x0{left:81.942857px;}
.x5{left:126.577613px;}
.x6{left:198.494521px;}
.x7{left:342.424739px;}
.xc{left:628.453513px;}
.x9{left:630.285176px;}
.xd{left:637.608169px;}
.x8{left:641.660773px;}
.x10{left:648.186027px;}
.x12{left:657.712511px;}
.xe{left:662.456521px;}
.x13{left:664.495162px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
.x15{left:766.491365px;}
.x11{left:778.633465px;}
.xf{left:784.736569px;}
.x14{left:805.507637px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4f{letter-spacing:-0.149372pt;}
.ls13{letter-spacing:-0.137423pt;}
.ls5c{letter-spacing:-0.108604pt;}
.ls16{letter-spacing:-0.104561pt;}
.ls5a{letter-spacing:-0.100657pt;}
.ls4c{letter-spacing:-0.098586pt;}
.ls55{letter-spacing:-0.092611pt;}
.ls44{letter-spacing:-0.087413pt;}
.ls36{letter-spacing:-0.083649pt;}
.ls48{letter-spacing:-0.080661pt;}
.ls27{letter-spacing:-0.079466pt;}
.ls46{letter-spacing:-0.076817pt;}
.ls1c{letter-spacing:-0.074686pt;}
.ls15{letter-spacing:-0.072197pt;}
.ls65{letter-spacing:-0.066222pt;}
.ls19{letter-spacing:-0.064728pt;}
.ls6b{letter-spacing:-0.063573pt;}
.ls17{letter-spacing:-0.062238pt;}
.ls6f{letter-spacing:-0.060924pt;}
.ls14{letter-spacing:-0.059749pt;}
.ls5e{letter-spacing:-0.058275pt;}
.lsb{letter-spacing:-0.056762pt;}
.ls52{letter-spacing:-0.055626pt;}
.ls43{letter-spacing:-0.053774pt;}
.ls33{letter-spacing:-0.047680pt;}
.ls45{letter-spacing:-0.044812pt;}
.ls47{letter-spacing:-0.042382pt;}
.lsf{letter-spacing:-0.041824pt;}
.ls42{letter-spacing:-0.039733pt;}
.ls51{letter-spacing:-0.038837pt;}
.ls20{letter-spacing:-0.037084pt;}
.ls38{letter-spacing:-0.035849pt;}
.ls70{letter-spacing:-0.034435pt;}
.ls58{letter-spacing:-0.031786pt;}
.ls3a{letter-spacing:-0.029874pt;}
.ls59{letter-spacing:-0.029138pt;}
.ls34{letter-spacing:-0.023900pt;}
.ls24{letter-spacing:-0.023840pt;}
.ls1{letter-spacing:-0.023143pt;}
.ls49{letter-spacing:-0.021191pt;}
.ls41{letter-spacing:-0.020912pt;}
.ls1e{letter-spacing:-0.019916pt;}
.ls2d{letter-spacing:-0.018542pt;}
.ls6e{letter-spacing:-0.017925pt;}
.ls39{letter-spacing:-0.015893pt;}
.lse{letter-spacing:-0.014937pt;}
.ls3b{letter-spacing:-0.013244pt;}
.ls28{letter-spacing:-0.011950pt;}
.lsa{letter-spacing:-0.010934pt;}
.ls4e{letter-spacing:-0.010595pt;}
.ls5{letter-spacing:-0.007967pt;}
.ls4d{letter-spacing:-0.007947pt;}
.lsd{letter-spacing:-0.005975pt;}
.ls31{letter-spacing:-0.005298pt;}
.ls7{letter-spacing:-0.003645pt;}
.ls11{letter-spacing:-0.002987pt;}
.ls2c{letter-spacing:-0.002649pt;}
.ls1a{letter-spacing:-0.002490pt;}
.ls0{letter-spacing:0.000000pt;}
.ls35{letter-spacing:0.002649pt;}
.ls1b{letter-spacing:0.004979pt;}
.ls2a{letter-spacing:0.005298pt;}
.ls10{letter-spacing:0.005975pt;}
.ls9{letter-spacing:0.007289pt;}
.ls23{letter-spacing:0.007947pt;}
.ls6{letter-spacing:0.009958pt;}
.ls53{letter-spacing:0.010595pt;}
.lsc{letter-spacing:0.011950pt;}
.ls26{letter-spacing:0.013244pt;}
.ls8{letter-spacing:0.014579pt;}
.ls54{letter-spacing:0.015893pt;}
.ls12{letter-spacing:0.017925pt;}
.ls40{letter-spacing:0.021191pt;}
.ls56{letter-spacing:0.023840pt;}
.ls62{letter-spacing:0.023900pt;}
.ls30{letter-spacing:0.026489pt;}
.ls21{letter-spacing:0.026887pt;}
.ls60{letter-spacing:0.029138pt;}
.ls37{letter-spacing:0.031786pt;}
.ls5b{letter-spacing:0.034435pt;}
.ls2f{letter-spacing:0.037084pt;}
.ls1f{letter-spacing:0.039673pt;}
.ls22{letter-spacing:0.039733pt;}
.ls3{letter-spacing:0.039793pt;}
.ls1d{letter-spacing:0.041426pt;}
.ls29{letter-spacing:0.042382pt;}
.ls2b{letter-spacing:0.045031pt;}
.ls4b{letter-spacing:0.047680pt;}
.ls4a{letter-spacing:0.050329pt;}
.ls3e{letter-spacing:0.052977pt;}
.ls5f{letter-spacing:0.055626pt;}
.ls57{letter-spacing:0.058275pt;}
.ls6c{letter-spacing:0.060924pt;}
.ls32{letter-spacing:0.063573pt;}
.ls18{letter-spacing:0.067218pt;}
.ls3d{letter-spacing:0.068871pt;}
.ls25{letter-spacing:0.074168pt;}
.ls50{letter-spacing:0.076817pt;}
.ls3c{letter-spacing:0.079466pt;}
.ls4{letter-spacing:0.082115pt;}
.ls2{letter-spacing:0.082653pt;}
.ls64{letter-spacing:0.084764pt;}
.ls5d{letter-spacing:0.087413pt;}
.ls6a{letter-spacing:0.090062pt;}
.ls3f{letter-spacing:0.095359pt;}
.ls61{letter-spacing:0.098008pt;}
.ls69{letter-spacing:0.100657pt;}
.ls67{letter-spacing:0.103306pt;}
.ls66{letter-spacing:0.108604pt;}
.ls2e{letter-spacing:0.116550pt;}
.ls63{letter-spacing:0.132444pt;}
.ls68{letter-spacing:0.143039pt;}
.ls6d{letter-spacing:9.543880pt;}
.ws7b{word-spacing:-9.533284pt;}
.ws23{word-spacing:-2.055523pt;}
.ws32{word-spacing:-2.044928pt;}
.ws3c{word-spacing:-2.018439pt;}
.ws58{word-spacing:-1.970759pt;}
.ws43{word-spacing:-1.782690pt;}
.ws29{word-spacing:-1.780041pt;}
.ws22{word-spacing:-1.758850pt;}
.ws50{word-spacing:-1.740308pt;}
.ws44{word-spacing:-1.581376pt;}
.ws2a{word-spacing:-1.565482pt;}
.ws4f{word-spacing:-1.507207pt;}
.ws5a{word-spacing:-1.462176pt;}
.ws45{word-spacing:-1.454230pt;}
.ws2e{word-spacing:-1.427741pt;}
.ws59{word-spacing:-1.417146pt;}
.ws2f{word-spacing:-1.411848pt;}
.ws42{word-spacing:-1.223778pt;}
.ws41{word-spacing:-1.186694pt;}
.ws4b{word-spacing:-1.139014pt;}
.ws4d{word-spacing:-0.990677pt;}
.ws4c{word-spacing:-0.897967pt;}
.ws34{word-spacing:-0.826448pt;}
.ws63{word-spacing:-0.667515pt;}
.ws74{word-spacing:-0.664866pt;}
.ws40{word-spacing:-0.309918pt;}
.ws18{word-spacing:-0.211611pt;}
.ws5e{word-spacing:-0.150986pt;}
.ws1b{word-spacing:-0.149372pt;}
.wsa{word-spacing:-0.146385pt;}
.wsf{word-spacing:-0.140410pt;}
.ws78{word-spacing:-0.132444pt;}
.ws53{word-spacing:-0.128460pt;}
.ws25{word-spacing:-0.122485pt;}
.ws6f{word-spacing:-0.121848pt;}
.ws2b{word-spacing:-0.105955pt;}
.ws2{word-spacing:-0.105795pt;}
.ws3a{word-spacing:-0.098586pt;}
.ws75{word-spacing:-0.092710pt;}
.ws7e{word-spacing:-0.090062pt;}
.ws6e{word-spacing:-0.087413pt;}
.ws47{word-spacing:-0.084764pt;}
.ws17{word-spacing:-0.082155pt;}
.ws9{word-spacing:-0.077674pt;}
.ws6a{word-spacing:-0.076817pt;}
.ws71{word-spacing:-0.074168pt;}
.ws70{word-spacing:-0.071519pt;}
.ws3f{word-spacing:-0.068871pt;}
.ws77{word-spacing:-0.066222pt;}
.ws37{word-spacing:-0.063573pt;}
.ws76{word-spacing:-0.058275pt;}
.ws7a{word-spacing:-0.050329pt;}
.ws62{word-spacing:-0.047680pt;}
.ws3{word-spacing:-0.046425pt;}
.ws6d{word-spacing:-0.045031pt;}
.ws46{word-spacing:-0.042382pt;}
.ws16{word-spacing:-0.039833pt;}
.ws54{word-spacing:-0.039733pt;}
.ws55{word-spacing:-0.037084pt;}
.ws28{word-spacing:-0.034435pt;}
.ws26{word-spacing:-0.031786pt;}
.ws20{word-spacing:-0.029138pt;}
.ws2c{word-spacing:-0.026489pt;}
.ws69{word-spacing:-0.023840pt;}
.ws38{word-spacing:-0.021191pt;}
.ws6c{word-spacing:-0.018542pt;}
.ws39{word-spacing:-0.015893pt;}
.ws61{word-spacing:-0.013244pt;}
.ws48{word-spacing:-0.010595pt;}
.ws5f{word-spacing:-0.005298pt;}
.ws24{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws21{word-spacing:0.002649pt;}
.ws27{word-spacing:0.005298pt;}
.ws35{word-spacing:0.007947pt;}
.ws4{word-spacing:0.009958pt;}
.ws64{word-spacing:0.010595pt;}
.ws2d{word-spacing:0.013244pt;}
.ws31{word-spacing:0.015893pt;}
.ws6{word-spacing:0.018223pt;}
.ws57{word-spacing:0.018542pt;}
.ws5b{word-spacing:0.021191pt;}
.ws7{word-spacing:0.021868pt;}
.ws3e{word-spacing:0.023840pt;}
.ws3b{word-spacing:0.026489pt;}
.ws30{word-spacing:0.029138pt;}
.ws52{word-spacing:0.031786pt;}
.ws5{word-spacing:0.036447pt;}
.ws1f{word-spacing:0.038837pt;}
.ws68{word-spacing:0.039733pt;}
.ws67{word-spacing:0.042382pt;}
.ws8{word-spacing:0.043736pt;}
.ws7d{word-spacing:0.045031pt;}
.ws1e{word-spacing:0.047680pt;}
.ws11{word-spacing:0.047799pt;}
.ws4a{word-spacing:0.050329pt;}
.ws65{word-spacing:0.052977pt;}
.ws1a{word-spacing:0.057259pt;}
.ws13{word-spacing:0.059749pt;}
.wsc{word-spacing:0.065724pt;}
.ws5d{word-spacing:0.066222pt;}
.ws10{word-spacing:0.068711pt;}
.ws6b{word-spacing:0.068871pt;}
.ws7c{word-spacing:0.071519pt;}
.wsb{word-spacing:0.071699pt;}
.ws72{word-spacing:0.076817pt;}
.wsd{word-spacing:0.080661pt;}
.ws49{word-spacing:0.086636pt;}
.ws33{word-spacing:0.089623pt;}
.ws66{word-spacing:0.090062pt;}
.ws3d{word-spacing:0.095598pt;}
.ws5c{word-spacing:0.104561pt;}
.wse{word-spacing:0.107548pt;}
.ws4e{word-spacing:0.110536pt;}
.ws14{word-spacing:0.114519pt;}
.ws19{word-spacing:0.119498pt;}
.ws15{word-spacing:0.126967pt;}
.ws1c{word-spacing:0.129456pt;}
.ws1d{word-spacing:0.135550pt;}
.ws51{word-spacing:0.146385pt;}
.ws36{word-spacing:0.149372pt;}
.ws60{word-spacing:0.158335pt;}
.ws56{word-spacing:0.164310pt;}
.ws1{word-spacing:0.198367pt;}
.ws73{word-spacing:0.201314pt;}
.ws12{word-spacing:0.203146pt;}
.ws79{word-spacing:0.272834pt;}
._4{margin-left:-9.456467pt;}
._2{margin-left:-0.926109pt;}
._0{width:0.958772pt;}
._3{width:9.482956pt;}
._1{width:12.905774pt;}
.fs0{font-size:6.572385pt;}
.fsb{font-size:18.135467pt;}
.fs8{font-size:24.895397pt;}
.fs3{font-size:26.488703pt;}
.fsa{font-size:27.203035pt;}
.fs7{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs6{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs2{font-size:66.321339pt;}
.fs9{font-size:82.851883pt;}
.fs5{font-size:99.581590pt;}
.y6f{bottom:2.695867pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y1b{bottom:58.666667pt;}
.y1e{bottom:63.707067pt;}
.y22{bottom:63.947067pt;}
.y21{bottom:95.067067pt;}
.yb9{bottom:101.227067pt;}
.y20{bottom:107.067067pt;}
.yb8{bottom:107.863227pt;}
.y1d{bottom:119.067067pt;}
.yb6{bottom:119.861307pt;}
.yb7{bottom:119.865147pt;}
.yb5{bottom:131.863227pt;}
.y1f{bottom:136.347067pt;}
.yb4{bottom:143.865147pt;}
.y1c{bottom:148.347067pt;}
.yb2{bottom:155.865147pt;}
.yb3{bottom:155.867067pt;}
.yb1{bottom:167.867067pt;}
.yb0{bottom:180.187200pt;}
.y1a{bottom:184.231200pt;}
.y19{bottom:200.227200pt;}
.yaf{bottom:203.855547pt;}
.yae{bottom:215.857467pt;}
.y18{bottom:216.223200pt;}
.yad{bottom:227.859387pt;}
.y17{bottom:232.219200pt;}
.yac{bottom:239.861307pt;}
.yab{bottom:251.863227pt;}
.y16{bottom:253.579200pt;}
.yaa{bottom:263.865147pt;}
.y15{bottom:269.575200pt;}
.ya9{bottom:275.867067pt;}
.y14{bottom:285.571200pt;}
.ya8{bottom:288.187200pt;}
.y13{bottom:301.567200pt;}
.ya7{bottom:311.865147pt;}
.y12{bottom:317.563200pt;}
.ya5{bottom:323.865147pt;}
.ya6{bottom:323.867067pt;}
.ya4{bottom:335.867067pt;}
.y11{bottom:338.923200pt;}
.ya3{bottom:348.187200pt;}
.y10{bottom:354.919200pt;}
.y6e{bottom:369.866667pt;}
.yf{bottom:370.915200pt;}
.ya2{bottom:371.857467pt;}
.ya1{bottom:383.859387pt;}
.ye{bottom:386.911200pt;}
.ya0{bottom:395.861307pt;}
.yd{bottom:402.907200pt;}
.y9f{bottom:407.863227pt;}
.y9d{bottom:419.861307pt;}
.y9e{bottom:419.865147pt;}
.y50{bottom:431.849787pt;}
.y9c{bottom:431.863227pt;}
.yc{bottom:434.427547pt;}
.y4f{bottom:443.851707pt;}
.y9a{bottom:443.859387pt;}
.y6d{bottom:443.861307pt;}
.y9b{bottom:443.865147pt;}
.yb{bottom:455.787307pt;}
.y4e{bottom:455.853627pt;}
.y99{bottom:455.861307pt;}
.y6c{bottom:455.863227pt;}
.y4d{bottom:467.855547pt;}
.y98{bottom:467.863227pt;}
.y6b{bottom:467.865147pt;}
.ya{bottom:477.147067pt;}
.y4c{bottom:479.857467pt;}
.y97{bottom:479.865147pt;}
.y6a{bottom:479.867067pt;}
.y69{bottom:490.987067pt;}
.y4b{bottom:491.859387pt;}
.y95{bottom:491.861307pt;}
.y96{bottom:491.867067pt;}
.y4a{bottom:503.861307pt;}
.y94{bottom:503.863227pt;}
.y9{bottom:508.187067pt;}
.y92{bottom:515.861307pt;}
.y49{bottom:515.863227pt;}
.y93{bottom:515.865147pt;}
.y91{bottom:527.863227pt;}
.y48{bottom:527.865147pt;}
.y90{bottom:539.865147pt;}
.y47{bottom:539.867067pt;}
.y46{bottom:550.987067pt;}
.y8f{bottom:551.867067pt;}
.y8{bottom:556.187067pt;}
.y8e{bottom:564.187067pt;}
.y45{bottom:575.859387pt;}
.y68{bottom:575.865147pt;}
.y8d{bottom:587.855547pt;}
.y44{bottom:587.861307pt;}
.y67{bottom:587.867067pt;}
.y66{bottom:598.987067pt;}
.y8c{bottom:599.857467pt;}
.y43{bottom:599.863227pt;}
.y8b{bottom:611.859387pt;}
.y42{bottom:611.865147pt;}
.y8a{bottom:623.861307pt;}
.y65{bottom:623.863227pt;}
.y41{bottom:623.867067pt;}
.y40{bottom:634.987067pt;}
.y89{bottom:635.863227pt;}
.y64{bottom:635.865147pt;}
.y88{bottom:647.865147pt;}
.y63{bottom:647.867067pt;}
.y62{bottom:658.987067pt;}
.y3f{bottom:659.865147pt;}
.y87{bottom:659.867067pt;}
.y3e{bottom:671.867067pt;}
.y86{bottom:672.187067pt;}
.y3d{bottom:682.987200pt;}
.y61{bottom:683.865147pt;}
.y85{bottom:695.865147pt;}
.y60{bottom:695.867067pt;}
.y5f{bottom:706.987200pt;}
.y83{bottom:707.859387pt;}
.y3c{bottom:707.865147pt;}
.y84{bottom:707.867067pt;}
.y82{bottom:719.861307pt;}
.y3b{bottom:719.867067pt;}
.y3a{bottom:730.987200pt;}
.y81{bottom:731.863227pt;}
.y5e{bottom:731.865147pt;}
.y7f{bottom:743.832507pt;}
.y80{bottom:743.865147pt;}
.y5d{bottom:743.867067pt;}
.y5c{bottom:754.987200pt;}
.y7e{bottom:755.834427pt;}
.y39{bottom:755.845947pt;}
.y7d{bottom:767.836347pt;}
.y38{bottom:767.847867pt;}
.y7c{bottom:779.838267pt;}
.y37{bottom:779.849787pt;}
.y5b{bottom:779.863227pt;}
.y7b{bottom:791.840187pt;}
.y36{bottom:791.851707pt;}
.y5a{bottom:791.865147pt;}
.y7a{bottom:803.842107pt;}
.y35{bottom:803.853627pt;}
.y59{bottom:803.867067pt;}
.y58{bottom:814.987067pt;}
.y79{bottom:815.844027pt;}
.y34{bottom:815.855547pt;}
.y78{bottom:827.845947pt;}
.y33{bottom:827.857467pt;}
.y7{bottom:838.907067pt;}
.y77{bottom:839.847867pt;}
.y32{bottom:839.859387pt;}
.y57{bottom:839.863227pt;}
.y2{bottom:841.627067pt;}
.y76{bottom:851.849787pt;}
.y31{bottom:851.861307pt;}
.y56{bottom:851.865147pt;}
.y75{bottom:863.851707pt;}
.y30{bottom:863.863227pt;}
.y55{bottom:863.867067pt;}
.y54{bottom:874.987067pt;}
.y74{bottom:875.853627pt;}
.y2f{bottom:875.865147pt;}
.y73{bottom:887.855547pt;}
.y2e{bottom:887.867067pt;}
.y2d{bottom:898.987067pt;}
.y72{bottom:899.857467pt;}
.y53{bottom:899.865147pt;}
.y71{bottom:911.859387pt;}
.y52{bottom:911.867067pt;}
.y6{bottom:922.107067pt;}
.y51{bottom:922.987067pt;}
.y2c{bottom:923.861307pt;}
.y2b{bottom:935.863227pt;}
.y5{bottom:940.747067pt;}
.y2a{bottom:947.865147pt;}
.y29{bottom:959.867067pt;}
.y28{bottom:970.987067pt;}
.y70{bottom:972.187067pt;}
.y27{bottom:977.227067pt;}
.y23{bottom:1013.467067pt;}
.y4{bottom:1042.898747pt;}
.y26{bottom:1052.827067pt;}
.y3{bottom:1058.901147pt;}
.y25{bottom:1065.707067pt;}
.y24{bottom:1068.107067pt;}
.h2{height:5.474848pt;}
.h11{height:12.694827pt;}
.hd{height:18.671548pt;}
.h10{height:19.042124pt;}
.hc{height:20.738061pt;}
.h5{height:22.065296pt;}
.h9{height:22.405858pt;}
.ha{height:24.885673pt;}
.h8{height:27.335146pt;}
.h3{height:27.540144pt;}
.h6{height:33.180897pt;}
.hf{height:33.280000pt;}
.h4{height:55.246193pt;}
.he{height:62.138912pt;}
.h7{height:74.686192pt;}
.hb{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w3{width:58.206667pt;}
.w1{width:682.000000pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.xa{left:0.000267pt;}
.xb{left:20.760533pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.x0{left:68.000000pt;}
.x5{left:105.040000pt;}
.x6{left:164.720000pt;}
.x7{left:284.160000pt;}
.xc{left:521.520000pt;}
.x9{left:523.040000pt;}
.xd{left:529.116960pt;}
.x8{left:532.480000pt;}
.x10{left:537.894960pt;}
.x12{left:545.800480pt;}
.xe{left:549.737280pt;}
.x13{left:551.429040pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
.x15{left:636.070240pt;}
.x11{left:646.146320pt;}
.xf{left:651.210960pt;}
.x14{left:668.447760pt;}
}
